### Method

# PangoFc Decoderget_charset

since: 1.6

#### Declaration [src]

    FcCharSet*
    pango_fc_decoder_get_charset (
      PangoFcDecoder* decoder,
      PangoFcFont* fcfont
    )

#### Description [src]

Generates an `FcCharSet` of supported characters for the `fcfont` given.

The returned `FcCharSet` will be a reference to an internal value stored by the `PangoFcDecoder` and must not be modified or freed.

Available since: 1.6

#### Parameters

`fcfont`

  Type: `PangoFcFont`

  The `PangoFcFont` to query.

  The data is owned by the caller of the method.

#### Return value

Type: `FcCharSet`

The `FcCharset` for `fcfont`; must not be modified or freed.

The data is owned by the instance.